Jump to content
Just nu i M3-nätverket

Mac Pro utan OSX


iCos

Recommended Posts

Det gick inte alls bra att installera Leopard med skivan (bränd) jag fick med då jag köpte min förra Powermac...

OK den installerade omen efter restarten gick maskinen i Kernel Panic och skyllde på att den inte hittade drivers...

Så nu står jag där med skägget i brevlådan då jag gjorde en clean install så försvann Tiger i hanteringen sas.

 

Känns sunkit att köpa ett nytt paket Leopard nu när Snow släpps i September...undrar därför om någon har en kopia att leasa ut över dan eller sälja för en billig penning? Kontakta mig på larswillert@gmail.com eller PM mig. :D

Link to comment
Share on other sites

Formaterade du hårddisken med skriva över med nollor?

Valde du bort språk och skrivare vid installationen?

Är installationsskivan ren och hel?

Link to comment
Share on other sites

Formaterade du hårddisken med skriva över med nollor?

Valde du bort språk och skrivare vid installationen?

Är installationsskivan ren och hel?

 

ja

nej

ja

 

Prövade att göra om det ett par gånger igår. Installationen påbörjas men avbryts antingen av error ´rengör skivan´eller nåt med package kan inte valideras. Ska prova ett varv i morgon igen. Skam den som ger sig och...som sagt funkade det på G4' an. skivan en dl DVD är i nyskick men innehållet vet jag inte hur det är. eller om skivan legat o blivit gammal...

Men som sagt imorron är en ny dag.

Link to comment
Share on other sites

Idag fårjag efter en del försök fortfarande error: The installer could not validate the contents of the "Essential" package.

 

Varför kunde den det på G4´an då?

 

Kommer inte vidare o känner mig väldigt mottaglig för Förlösande Tips & Tricks

Link to comment
Share on other sites

Känns sunkit att köpa ett nytt paket Leopard nu när Snow släpps i September...undrar därför om någon har en kopia att leasa ut över dan eller sälja för en billig penning? Kontakta mig på larswillert@gmail.com eller PM mig. :D

 

 

Du kan få köpa min Leopard skiva :-)

 

600 spänn och den är din.

Skicka PM

Link to comment
Share on other sites

Idag fårjag efter en del försök fortfarande error: The installer could not validate the contents of the "Essential" package.

 

Varför kunde den det på G4´an då?

 

Kommer inte vidare o känner mig väldigt mottaglig för Förlösande Tips & Tricks

Verkar som du använder en skiva som är modellspecifik.

Link to comment
Share on other sites

Verkar som du använder en skiva som är modellspecifik.

 

Låter nästan som om det är så...

 

Original skivan du brände, var den "Grå" eller hade den "Leopard bakgrundsliknande design" på sig?

 

Om det var den gråa så är den låst till en viss modell utav Mac!

Om det var den med Leopard designen så ska det fungera!

Link to comment
Share on other sites

Det gick inte alls bra att installera Leopard med skivan (bränd) jag fick med då jag köpte min förra Powermac...

PowerMac har väl inte sålts med Leopard.

Vad är det för skiva du har egentligen?

Link to comment
Share on other sites

Nej jag vet inte vad för skiva det är förutom Sony :P ...jag var alltså inte med när den bränndes. Klurigt är det.

En fördel är att jag under resans gång lärt känna Driver Genius bootskiva...och det är en trevlig bekanntskap...går att göra en del kul saker därifrån. Vilket jag har gjort. Rekommenderas å det varmaste.

 

E de nån som har leasingfirma med timtaxa o bor i Stockholm?

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...